# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Sep 16 15:28:39 UTC 2016
pkgname = haskell-parsers
pkgver = 0.12.4-6
pkgdesc = Parsing combinators
url = http://github.com/ekmett/parsers/
builddate = 1474039719
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 7378944
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-attoparsec
depend = haskell-base-orphans
depend = haskell-charset
depend = haskell-parsec
depend = haskell-scientific
depend = haskell-text
depend = haskell-unordered-containers
